<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8" />
  <title>Electron</title>
  <!-- https://developer.mozilla.org/en-US/docs/Web/HTTP/CSP -->
  <meta http-equiv="Content-Security-Policy" content="default-src * 'self'; script-src 'self'; style-src 'self' 'unsafe-inline'" /> 
  <!-- nên bổ sung kiểm soát các nguồn src để tăng tính bảo mật(bổ sung sau) -->
</head>

<body>
  <div id="root"></div>
  <script type="module" src="/src/main.tsx"></script>
</body>

</html>